posh.portal.lblHello=Привет
posh.portal.lblRefresh=Обновить
posh.portal.lblBtnSend=Отправить
posh.portal.lblNoModule=Нет виджетов
posh.portal.lblSave=Сохранить
posh.portal.lblFirstUsage=В первый раз?
posh.portal.lblMissingPassword=Забыли пароль?
posh.portal.lblNewPassword=Новый пароль
posh.portal.lblUpload=Загрузка
posh.portal.title=Заголовок
posh.portal.continue=ПРОДОЛЖИТЬ
posh.portal.defaultIcon=Значок по умолчанию
posh.portal.defineDirectory=Предложить размещение своего каталога
posh.portal.addRssFeed=Добавить существующий RSS канал
posh.portal.addRssFeedToDirectory=Добавить RSS-канал для библиотеки виджетов
posh.portal.createYourModules=Создайте свои виджеты
posh.portal.createRssFeed=Создать RSS канал
posh.portal.createExpertModule=Создать передовой виджет
posh.portal.myNetwork=Моя сеть
posh.portal.keywords=Теги
posh.portal.update=Обновить
posh.portal.suppress=Удалить
posh.portal.feedDetail=Детали виджета
posh.portal.addArticle=Добавить новую статью
posh.portal.add=Добавить
posh.portal.cancel=Отмена
posh.portal.description=Описание
posh.portal.modify=Изменить
posh.portal.useThisPortal=На этой странице
posh.portal.addThisModuleInMyPage=Добавить виджет на мою страницу
posh.portal.modificationApplied=Изменения применены!
posh.portal.passwordModified=Ваш пароль был изменен!
posh.portal.proxyRejectConnection=Прокси не позволяет подключаться к RSS-каналам
posh.portal.hello=Привет
posh.portal.communicate=Информировать
posh.portal.msgNeedToBeConnectedPage=Вы должны войти в систему, чтобы эта страница отображалась.
posh.portal.close=Закрыть
posh.portal.returnHome=Вернуться на главную страницу
posh.portal.missingModule=The widget is missing!
posh.portal.addModAlreadyAccount=Вы уже зарегистрированы на странице, в которой вы можете добавить этот виджет?
posh.portal.no=Нет
posh.portal.yes=Да
posh.portal.addModuleOnPortal=Добавить виджет
posh.portal.createPortalFromKw=Создание нового портала из этих тегов
posh.portal.exampleKw=Например: APOD, Web 2.0, астрономия, звезды ...
posh.portal.createMyPortal=Создать страницу
posh.portal.email=Email
posh.portal.yourEmail=Ваш Email
posh.portal.password=Пароль
posh.portal.passwordMissing=Забыли пароль?
posh.portal.passwordNotTyped=Вы не ввели пароль!
posh.portal.addTheModule=Добавить виджет
posh.portal.yourAccount=Ваш портал
posh.portal.addModSelectPage=Пожалуйста, выберите страницу, в которой хотите добавить виджет
posh.portal.yourArchivedArticles=Ваши статьи сохранены
posh.portal.startNavigatorOnCurrent=Эта страница в качестве домашней страницы в Internet Explorer или Firefox
posh.portal.modifyAccount=Изменить мой аккаунт
posh.portal.disconnect=Выход
posh.portal.yourAreRegistredNewsletter=Сейчас Вы находитесь в списке рассылок
posh.portal.newsletterDesc=Пожалуйста, зарегистрируйтесь на рассылку сообщений о новых виджетах и функциональных возможностях
posh.portal.ok=Ок
posh.portal.newsletterUnsuscribe=Отписаться от рассылки
posh.portal.newsletterUnsubscribeBody=Мы приняли во внимание ваши требования для незарегистрированных из списка рассылки.
posh.portal.yourRequestIsTreated=Ваш запрос был обработан
posh.portal.valid=Утвердить
posh.portal.emailSent=email(s) has/have been sent
posh.portal.messageSent=Личное сообщение(я) отправлено!
posh.portal.notMember=Зарегистрируйтесь сейчас бесплатно!
posh.portal.alreadyMember=Пользователь с таким именем уже зарегистрирован
posh.portal.incorrectLogin=Неизвестный пользователь или неправильный пароль! Пожалуйста, попробуйте еще раз.
posh.portal.userNotValidated=Пользователь не подтвержден. Пожалуйста, активируйте аккаунт. Инструкции вы получили при регистрации по электронной почте!
posh.portal.technicalIssue=Техническая проблема. Пожалуйста, повторите попытку позже
posh.portal.remarkTakeInAccount=Ваш комментарий успешно отправлен
posh.portal.yourRequest=Ваш запрос
posh.portal.yourRequestBody=Привет\n\n\n\nЯ принял Ваш запрос: \n\n#1\n\n\n\nи принял во внимание, Вы получите ответ в кратчайшие сроки.\n\n\n\nСпасибо\n\n\n\n!
posh.portal.erroneousEmail=Ошибочный Email!
posh.portal.subscribeConfirmation=Подтверждение подписки на
posh.portal.subscribeConfirmationBody=Привет!\n\n\n\nПоздравляем вас с созданием новой учетной записи. Это Ваша персональная информация для соединения :\n\n#1\n\n\n\nс этими параметрами вы получите доступ к вашей учетной записи.\n\n\n\nС наилучшими пожеланиями
posh.portal.invitesYouOnMsg=приглашаем вас испытать виджет.
posh.portal.proposedSharing=Ваша страница была предложена для публикации
posh.portal.invitesYouOnPortalMsg=предлагает Вам воспользоваться #1 страницей
posh.portal.sentBy=Отправитель
posh.portal.yourModules=Мои виджеты
posh.portal.youHaveNoModVal=У вас нет активных виджетов!
posh.portal.youHaveXModVal=you have submitted #1 widget(s)
posh.portal.youHaveNoModWait=Есть виджеты ожидающие подтверждения
posh.portal.youHaveXModWait=у вас #1 виджет(ы) находятся в ожидании проверки
posh.portal.createOrManageMods=Создание/Управление своими виджетами
posh.portal.showPageWithModule=Нет, создать учетную запись
posh.portal.connection=Вход
posh.portal.automaticConnection=Запомнить
posh.portal.yourActiveModules=Активные виджеты
posh.portal.yourWaitingModules=Виджеты ожидают проверки
posh.portal.createFromRssFeed=Создание виджетов с существующим RSS каналом
posh.portal.youHaveJustCreatedThisModule=Вы только что создали этот виджет. Пожалуйста, дождитесь его проверки администратором, после вы сможете его использовать и делиться им
posh.portal.login=Вход
posh.portal.passwordMissingTxt=Забыли пароль?
posh.portal.passwordMissingBody=Привет\n\n\n\nВаш пароль был сброшен по вашей просьбе. Пожалуйста получите новый:\n\n#1\n\n\n\n\nДо скорого,\n\n\n\n.
posh.portal.moduleTemporalyUnavailable=Этот виджет временно недоступен. Приносим свои извинения за причиненные неудобства.
posh.portal.moduleNotAvailableAnymore=Этот виджет больше не доступен в каталоге виджетов. Вы можете удалить виджет, нажав на кнопку в виде крестика. Приносим свои извинения за неудобство.
posh.portal.moddefEquivalentModules=Вот список виджетов, которые могли бы заменить один:
posh.portal.pleaseConnectToYourPortals=Пожалуйста войдите
posh.portal.yourMessage=Ваше сообщение
posh.portal.by=По
posh.portal.send=Отправить
posh.portal.searchResultsFor=Результаты поиска
posh.portal.nextPage=Следующая сраница
posh.portal.previousPage=Предыдущая страница
posh.portal.modules=Виджеты
posh.portal.notebookUpdated=Блокнот обновлен!
posh.portal.moduleInvitationTxt=Добавить следующие виджеты на страницы
posh.portal.lblMandatoryFields=Поля, помеченные знаком * являются обязательными
posh.portal.submit=Отправить
posh.portal.hours=час(ов)
posh.portal.pleaseTryLater=Чтобы восстановить, попробуйте в
posh.portal.tooManyTry=лишком много неудачных попыток входа
posh.portal.confirmPassword=подтвердите пароль
posh.portal.createNewRSS=Создать новый RSS канал
posh.portal.advancedSearch=Расширенный поиск
posh.portal.fileTooBig=Этот файл слишком большой
posh.portal.extensionNotAllowed=Этот тип файла не допускается
posh.portal.uploadNotSuccessful=Загрузка не работает
posh.portal.nextStep=Следующий шаг
posh.portal.unsubscribeMessage=Вы были отписаны
posh.portal.accountUnsubscribe=Отписаться
posh.portal.lblClickHere=нажмите сюда
posh.portal.newCommentsOnNotebook=У вас новые комментарии в блокноте
posh.portal.commentsOnFollowingArticles=Вы получили новые комментарии по следующим статьям:
posh.portal.NoStatus=Нет статуса. Профиль не может быть обновлен.
posh.portal.artMissTitle=Название статьи не хватает.
posh.portal.artMissLink=Отсутствует ID RSS-канала статьи
posh.portal.urlundefined=URL не определен
posh.portal.nogroupid=Ни одна группа не назначена
posh.portal.nodirectory=Нет каталогов
posh.portal.lblNoUser=Посетителей нет
posh.portal.useridundefined=ID пользователя не определено
posh.portal.langundefined=Параметр Lang не определен
posh.portal.paramCodeMissing=Не указан параметр кода!
posh.portal.RequiredAttributeMissing=Обязательный атрибут отсутствует
posh.portal.RequiredValueMissing=Требуемое значение отсутствует
posh.portal.userExpired=Эта учетная запись истекла.
posh.portal.adminInterface=Панель администратора
posh.portal.WidgetShare=Обмен виджетами
posh.portal.widgetPrivateUpdating=Частные обновления
posh.portal.contactByEmail=Обращаться по email
posh.portal.changePicture=Выберите изображение (формата .JPG, размер <1 Мб)
posh.portal.artMissId=Отсутствует ID RSS-канала статьи
posh.portal.alerts=Оповещение
posh.portal.searchForPeople=Поиск людей
posh.portal.bestRegards=С уважением,
posh.portal.msgUsrInPass=Пароль не должен содержать почтовый адрес
posh.portal.msgNameInPass=Пароль не должен содержать имя пользователя
posh.portal.msgSubPassToShort8=Пароль слишком короткий (> 8 символов.)
posh.portal.msgErrPasswordUsed=Вы не можете использовать один из ваших последних паролей
posh.portal.msgErrPasswordMix=Ваш пароль должен быть сочетанием букв, цифр и символов
posh.portal.displayAll=Все
posh.portal.confpass=Подтверждение пароля
posh.portal.msgLoginInPass=Пароль не должен содержать имя пользователя
posh.portal.Blanc=Белый
posh.portal.Jaune=Желтый
posh.portal.Bleu=Голубой
posh.portal.Rouge=Красный
posh.portal.Vert=Зеленый
posh.portal.Orange=Оранжевый
posh.portal.Marron=Коричневый
posh.portal.Violet=Пурпурный
posh.portal.notificationNetworkAccept=#1 принял ваше приглашение на #2
posh.portal.notificationNetworkAcceptBody=Привет,\n\n#1 принял ваше приглашение. Он сейчас находится в вашей сети.\n\nС уважением\n\n Команда#2\n#3
posh.portal.contact=Контакты
posh.portal.link=Ссылка
